.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-372d34b4-1b33-e199-6ed1-251457efd1a2 {
display: none !important;
}
.lfr-layout-structure-item-372d34b4-1b33-e199-6ed1-251457efd1a2 {
font-family: 'Roboto', sans-serif;

}.lfr-layout-structure-item-4ad914a0-5876-dc43-7a2f-433955b116dd {
margin-bottom: 50px !important;
margin-top: 50px !important;
padding-bottom: 10px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-4ad914a0-5876-dc43-7a2f-433955b116dd {
box-shadow: 0 5px 20px -8px #7f899c;
    border-radius: 2px;
font-family: 'Roboto', sanf-serif;
}.lfr-layout-structure-item-35b0c82a-b43e-1e84-30eb-ae05514f7926 {
margin-bottom: 50px !important;
margin-top: 20px !important;
padding-bottom: 0px !important;
padding-left: 0px !important;
padding-right: 0px !important;
}
.lfr-layout-structure-item-8adc547e-25cf-f73e-feb7-49ebcd62d24f {
font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
margin-bottom: 70px !important;
padding-left: 75px !important;
padding-right: 75px !important;
text-align: justify !important;
}
.lfr-layout-structure-item-d2b89be5-6cdb-e620-ce18-049eedca57ce {
font-family: 'Roboto', sans-serif;

}.lfr-layout-structure-item-1ad6fda6-d7ee-3388-30a5-68c1eefe6003 {
display: none !important;
margin-bottom: 100px !important;
margin-top: 30px !important;
padding-bottom: 50px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 50px !important;
}
.lfr-layout-structure-item-1ad6fda6-d7ee-3388-30a5-68c1eefe6003 {
box-shadow: 0 5px 20px -8px #7f899c;
    border-radius: 2px;
font-family: 'Roboto', sanf-serif;
}.lfr-layout-structure-item-171e836d-2f84-e6bc-8f10-930c27832b5a {
font-family: 'Roboto', sans-serif;

}.lfr-layout-structure-item-58cf976a-f781-d5a0-0c68-13b8fc554670 {
display: none !important;
margin-top: 30px !important;
}
.lfr-layout-structure-item-58cf976a-f781-d5a0-0c68-13b8fc554670 {
font-family: 'Roboto', sanf-serif;

}.lfr-layout-structure-item-687cb98e-d314-4632-6f02-c660bea53705 {
margin-bottom: 50px !important;
margin-top: 50px !important;
text-align: center !important;
}
.lfr-layout-structure-item-687cb98e-d314-4632-6f02-c660bea53705 {
color: #236195;
font-family: 'Roboto', sanf-serif;
}.lfr-layout-structure-item-4b379e55-e14f-a7de-da5f-054a32f433fe {
font-family: 'Roboto', sans-serif;

}.lfr-layout-structure-item-6869427f-c57d-a9b7-bbf1-0745ebabbb37 {
font-family: 'Roboto', sans-serif;

}.lfr-layout-structure-item-878b9430-df67-9260-631a-3264e7ada253 {
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-878b9430-df67-9260-631a-3264e7ada253 {
font-family: 'Roboto', sanf-serif;

}.lfr-layout-structure-item-9726dca8-f9c7-f21b-6523-0e6db0c870d0 {
display: none !important;
padding-left: 20px !important;
padding-right: 20px !important;
}
.lfr-layout-structure-item-9726dca8-f9c7-f21b-6523-0e6db0c870d0 {
font-family: 'Roboto', sanf-serif;

}